[package]
name = "bikecontrol-core"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
serde = { workspace = true }
serde_yaml_ng = { workspace = true }
thiserror = { workspace = true }
roxmltree = { workspace = true }

[dev-dependencies]
approx = "0.5"
